Support » Plugin: All-in-One WP Migration » Parse error

  • Resolved webrndexperts

    (@webrndexperts)


    I am facing issue of Parse error: syntax error, unexpected ‘<‘ in /tmp/theme_temp_setupvPjln8 on line 2 every time I use this plugin. I tried solution available in the thread but nothing worked.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Borislav Angelov

    (@bangelov)

    Hi

    I think the issue is related to the theme and PHP version. What is your PHP version on export and import sites?

Viewing 1 replies (of 1 total)
  • The topic ‘Parse error’ is closed to new replies.